Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 01:30:31 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered with an order number of 9647195042
Then I paid with my card
Then I received an SMS that one item will not be delivered and I will get a refund
Then I canceled the who order, and that was after less than 2 hours of my order
Then I get a notification that I will get a refund with what I paid BUT NOT THE SHIPPMENT FEES 
eventhough the order status is processing
So why to deduct the fees of shipping although the order was NOT SHIPPED

WHAT IS AN UNETHICAL TREATMENT !!!!!! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2339691